Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:27:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund yasmeen khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmeen khan Bot:  Hi Yasmeen Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555158611            11:08 AM, 08th Mar                     yasmeen khan                    السلام عليكم           11:08 AM, 08th Mar                     yasmeen khan                    ؟؟           11:08 AM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           11:08 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           11:08 AM, 08th Mar                     yasmeen khan                    Hello           11:08 AM, 08th Mar                     yasmeen khan                    I request a return  last time and the driver fight with me           11:09 AM, 08th Mar                     yasmeen khan                    I have paid cash           11:09 AM, 08th Mar                     yasmeen khan                    So i ask for a refund to be in cash           11:09 AM, 08th Mar                     yasmeen khan                    He refuse           11:09 AM, 08th Mar                     yasmeen khan                    I want my refund by cash not credit !           11:09 AM, 08th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.            11:09 AM, 08th Mar                     yasmeen khan                    What is going on !           11:09 AM, 08th Mar                   krishan                   May i know your order number           11:10 AM, 08th Mar                     yasmeen khan                    Then i call him again he didn’t respond and he didn’t pick up my order           11:10 AM, 08th Mar                     yasmeen khan                             11:11 AM, 08th Mar                     yasmeen khan                    This is my order           11:11 AM, 08th Mar                     yasmeen khan                    I can receive a refund cash right?           11:11 AM, 08th Mar                     yasmeen khan                    Because i paid cash!           11:11 AM, 08th Mar                     yasmeen khan                    ??????           11:12 AM, 08th Mar                     yasmeen khan                    Hello!!           11:12 AM, 08th Mar                     yasmeen khan                    Are u there           11:12 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:12 AM, 08th Mar                     yasmeen khan                    Ok           11:13 AM, 08th Mar                   krishan                   as we have checked you paid for this order by cash and courier team provides refund they collect the item after that they deliver to warehouse and then team initiate the refund           11:14 AM, 08th Mar                   krishan                   for cash paid order you get the refund in my credit wallet           11:14 AM, 08th Mar                     yasmeen khan                    Why I can’t get it by cash !           11:15 AM, 08th Mar                     yasmeen khan                    I dont want it through credit           11:15 AM, 08th Mar                     yasmeen khan                    !!!!!!!!!!           11:17 AM, 08th Mar                     yasmeen khan                    Ru there           11:18 AM, 08th Mar                     yasmeen khan                    Hello!!!!!!           11:19 AM, 08th Mar                   krishan                   these are policies for online return           11:22 AM, 08th Mar                     yasmeen khan                    What !!!!           11:23 AM, 08th Mar                   krishan                   if you want refund in cash then you can return the item in your nearest store           11:23 AM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:26 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208398